-- 基础信息
base_info = {
	group_id = 155005056
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 56001, monster_id = 24020201, pos = { x = 474.922, y = 189.381, z = 757.102 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 101, area_id = 200 },
	{ config_id = 56004, monster_id = 24020301, pos = { x = 500.032, y = 189.100, z = 761.635 }, rot = { x = 0.000, y = 272.655, z = 0.000 }, level = 36, drop_tag = "拟生机关", pose_id = 100, area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 56001, 56004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
